.. _estados:

=============================================
Estados Visitados pelo NEWAVE (estados.rel)
=============================================

.. currentmodule:: inewave.nwlistcf.estados

Os estados visitados pelo NEWAVE durante o cálculo da política de operação, localizados no arquivo geralmente denominado
estados.rel, são armazenados na classe:

.. autoclass:: Estados
   :members:
